Logstash 7.3.1 with Elasticsearch 7.17.1

Hai. one quick question since i already upgrade my Elasticsearch version from 7.3.1 to 7.17.1. Is it compatible to use logstash 7.3.1 with Elasticsearch 7.17.1 and do i also must upgrade logstash? since there still no error and not found eol for logstash. Is it still safe to use logstash 7.3.1? thank you